Generated at:
Manage Generative AI Evaluations
List generative AI evaluations
get
/api/generative-ai-evaluationsReturns the generative AI evaluations of a dataset, without deleted ones.
Query parameters 2
datasetDataset to list. Defaults to the default dataset.
When omitted, the request uses the Dash0-Dataset header. See Selecting a dataset.
References Dataset
The slug of a dataset, such as default. Where a request may omit it, "Selecting a dataset" in the API introduction describes how the dataset is chosen.
stringpattern
"^[a-zA-Z0-9_-]{3,26}$"originPrefixFilter by origin prefix.
string
bash
Sample requestcurl --request GET 'https://api.eu-west-1.aws.dash0.com/api/generative-ai-evaluations' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"Responses
The generative AI evaluations of the dataset.
References GenerativeAiEvaluationListResponse
object
GenerativeAiEvaluationResponse[]required